U bent hier

Moet ik updaten naar Omnis 8?

U bent niet verplicht om te updaten, maar de toekomstige ontwikkeling van Scipio zal gericht zijn op mogelijkheden die alleen in Omnis 8 beschikbaar zijn. Met ingang van oktober 2017 zal OmniHis ook volledig gaan stoppen met het ondersteunen van Omnis 5. 

FAQ: